#! /bin/bash

CET=$(date +"%H:%M")
UTC=$(TZ=UTC date +"%H:%M")
EASTERN=$(TZ=America/New_York date +"%H:%M")
PACIFIC=$(TZ=America/Los_Angeles date +"%H:%M")
AWST=$(TZ=Australia/Perth date +"%H:%M")
DATE=$(date +"%Y-%m-%d")

echo "PST: $PACIFIC   EST: $EASTERN   UTC: $UTC   CET: $CET   AWST: $AWST   $DATE"
